html,body				{margin:0; padding:0; height:100%; border:none; font-family:Arial, Helvetica; font-size: 40px; font-weight: normal; text-decoration: none; text-color: #000000; background-color: #545daa;}

TABLE				{font-family:Arial, Helvetica; font-size: 40px; font-weight: normal; text-decoration: none; color: #000000;}
TD					{font-family:Arial, Helvetica; font-size: 40px; font-weight: normal; text-decoration: none; color: #000000;}
H1					{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: #000000; margin: 0px 0px 0px 0px;}
H2					{font-family:Arial, Helvetica; font-size: 40px; font-weight: normal; text-decoration: none; color: #000000; margin: 0px 0px 0px 0px;}

HR					{height: 15px; width: 100%; border: none; color: #a6a6cd; background-color: #a6a6cd; margin: 15px 0px 15px 0px;}

sup					{vertical-align: 11px; font-size: 25px;}

INPUT.button		{background-color:#d6d8ff; font-family:Arial, Helvetica; font-size: 50px; font-weight:bold; color:#000000; border:1px solid black; width:275px; height:80px; line-height: 70%; margin-bottom: -5px; box-shadow: 3px 3px 4px #999999; webkit-box-shadow: 3px 3px 4px #999999;
-moz-box-shadow: 3px 3px 4px #999999;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');}

INPUT.button2		{background-color:#b8bae1; font-family:Arial, Helvetica; font-size: 34px; font-weight:bold; color:#000000; border:1px solid black; width:225px; box-shadow: 3px 3px 4px #999999; webkit-box-shadow: 3px 3px 4px #999999;
-moz-box-shadow: 3px 3px 4px #999999;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');}

select				{font-size: 40px;}
input				{font-size: 40px;}
textarea				{font-size: 40px;}

#sidebar ul			{padding: 0px;}
#sidebar			{width: 98px; position: fixed; right: 15px; top: 50%; margin: 0 0 0 0px;}

.confirmation-field	{display: none;}
.image				{float: right; margin: 0px 0px 25px 25px;}
.piccell			{padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px;}

.listing03			{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: #000000;}
.listing04			{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: #000000;}
.listing05			{font-family:Arial, Helvetica; font-size: 38px; font-weight: bold; text-decoration: none; color: #000000;}
.highlight			{background-color:#FFFF00;}
.highlight02		{background-color:#ff0000; padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: #FFFFFF;}

A:link				{font-family:Arial, Helvetica; font-weight: bold; text-decoration: none; color: blue;}
A:visited			{font-family:Arial, Helvetica; font-weight: bold; text-decoration: none; color: purple;}
A:active			{font-family:Arial, Helvetica; font-weight: bold; text-decoration: none; color: red;}
A:hover				{font-family:Arial, Helvetica; font-weight: bold; text-decoration: underline;}

A.link01A:link		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: blue;}
A.link01A:visited	{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: blue;}
A.link01A:active	{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: red;}
A.link01A:hover		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none;}

A.link01B:link		{font-family:Arial, Helvetica; display: block; font-size: 40px; font-weight: bold; text-decoration: none; color: blue;}
A.link01B:visited	{font-family:Arial, Helvetica; display: block; font-size: 40px; font-weight: bold; text-decoration: none; color: blue;}
A.link01B:active	{font-family:Arial, Helvetica; display: block; font-size: 40px; font-weight: bold; text-decoration: none; color: red;}
A.link01B:hover		{font-family:Arial, Helvetica; display: block; font-size: 40px; font-weight: bold; text-decoration: none;}

A.link03:link		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: blue;}
A.link03:visited	{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: purple;}
A.link03:active		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: red;}
A.link03:hover		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline;}

a.menu:link			{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #d6d8ff; color: blue; display: block; width: 100%;  height: 57px; background-color: #d6d8ff; padding-top: 10px;}
a.menu:visited		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #d6d8ff; color: purple; display: block; width: 100%;  height: 57px; background-color: #d6d8ff; padding-top: 10px;}
a.menu:hover		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #ffffff; display: block; width: 100%; height: 57px; background-color: #ffffff; padding-top: 10px;}
a.menu:active		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #ffffff; color: red; display: block; width: 100%; height: 57px; background-color: #ffffff; padding-top: 10px;}

a.menu2:link		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #ffcccc; color: blue; display: block; width: 100%; height: 57px; background-color: #ffcccc; padding-top: 10px;}
a.menu2:visited		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #ffcccc; color: purple; display: block; width: 100%;  height: 57px; background-color: #ffcccc; padding-top: 10px;}
a.menu2:hover		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #ffffff; display: block; width: 100%; height: 57px; background-color: #ffffff; padding-top: 10px;}
a.menu2:active		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #ffffff; color: red; display: block; width: 100%; height: 57px; background-color: #ffffff; padding-top: 10px;}

a.menu3:link		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #ff9999; color: blue; display: block; width: 100%; height: 57px; background-color: #ff9999; padding-top: 10px;}
a.menu3:visited		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #ff9999; color: purple; display: block; width: 100%;  height: 57px; background-color: #ff9999; padding-top: 10px;}
a.menu3:hover		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #ffffff; display: block; width: 100%; height: 57px; background-color: #ffffff; padding-top: 10px;}
a.menu3:active		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: underline #ffffff; color: red; display: block; width: 100%; height: 57px; background-color: #ffffff; padding-top: 10px;}

a.menu3b:link		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: blue; display: block; width: 366px; height: 57px; background-color: #d6d8ff; padding-top: 10px;}
a.menu3b:visited		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: purple; display: block; width: 366px;  height: 57px; background-color: #d6d8ff; padding-top: 10px;}
a.menu3b:hover		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; display: block; width: 366px; height: 57px; background-color: #ff9999; padding-top: 10px;}
a.menu3b:active		{font-family:Arial, Helvetica; font-size: 40px; font-weight: bold; text-decoration: none; color: red; display: block; width: 366px; height: 57px; background-color: #ff9999; padding-top: 10px;}

a.menu4:link		{font-family:Arial, Helvetica; font-size: 38px; font-weight: bold; text-decoration: underline #d6d8ff; color: blue; display: block; width: 425px; height: 135px; background-color: #d6d8ff; padding: 7px;}
a.menu4:visited		{font-family:Arial, Helvetica; font-size: 38px; font-weight: bold; text-decoration: underline #d6d8ff; color: purple; display: block; width: 425px;  height: 135px; background-color: #d6d8ff; padding: 7px;}
a.menu4:hover		{font-family:Arial, Helvetica; font-size: 38px; font-weight: bold; text-decoration: underline #ffcccc; display: block; width: 425px; height: 135px; background-color: #ffcccc; padding: 7px;}
a.menu4:active		{font-family:Arial, Helvetica; font-size: 38px; font-weight: bold; text-decoration: underline #ffcccc; color: red; display: block; width: 425px; height: 135px; background-color: #ffcccc; padding: 7px;}

div.DELIVERY	{background-color:#FFFF00; font-family:Arial, Helvetica; font-size: 40px; font-weight:bold; text-decoration: none; color:blue; border:2px solid #0000ff; width:800px;}
